using System;
using System.Linq;
using System.Collections.Generic;
using System.Windows.Forms;
using System.IO;

using ITC81DB.DialogForms;
using ITC81DB.Forms;

namespace ITC81DB
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            try
            {
                Application.Run(new FormMain());
            }
            catch (Exception ex)
            {
                FormMain.Exception(ex);

                DialogFormMessage myMsg = new DialogFormMessage(1);
                myMsg.ShowDialog();
            }
        }
    }
}